[
  {
    "description": "Defeat the first Boss",
    "displayName": "Easy Peasy",
    "hidden": 0,
    "icon": "achievement_images/625d490c07002285431e36950d415fdfdfebb229.jpg",
    "icongray": "achievement_images/f6eb50e312106a37d77ce803ae9de7fe08b4393c.jpg",
    "name": "ACH_WIN_FIRST_BOSS"
  },
  {
    "description": "Build the first house",
    "displayName": "New Step",
    "hidden": 0,
    "icon": "achievement_images/7d91b08b17c54b11b32a524f65f30e13dbc2ffa0.jpg",
    "icongray": "achievement_images/81aaaa518ea0332d8399814fcfa75c75d92d74ad.jpg",
    "name": "ACH_BUILD_FIRST_HOUSE"
  },
  {
    "description": "Build 6 houses",
    "displayName": "Taking Shape",
    "hidden": 0,
    "icon": "achievement_images/1f31ca9a1cbfbe02b1918e23b6b6048cd8a2859b.jpg",
    "icongray": "achievement_images/d866a865ec1178df372054f08c0b886d91bd9318.jpg",
    "name": "ACH_BUILD_SIXTH_HOUSE"
  },
  {
    "description": "Build 12 houses",
    "displayName": "Metropolis",
    "hidden": 0,
    "icon": "achievement_images/4451f74318fa6c17c0819d44b9b3fbf19aac7c62.jpg",
    "icongray": "achievement_images/36f24d2b837e17c266765076bafb0ec4d5f58883.jpg",
    "name": "ACH_BUILD_TWELVE_HOUSE"
  },
  {
    "description": "Build 1 castle",
    "displayName": "Castle",
    "hidden": 0,
    "icon": "achievement_images/d578635b827d1682c38315532ac3060b3bbbea67.jpg",
    "icongray": "achievement_images/92bd50fb8bad06e77496e30eee92f99cb05f4c6e.jpg",
    "name": "ACH_BUILD_CASTLE"
  },
  {
    "description": "Upgrade a house to level 4",
    "displayName": "Living Large",
    "hidden": 0,
    "icon": "achievement_images/98a0d351462a61dfdddc3cf52095a91af0f3c2b9.jpg",
    "icongray": "achievement_images/3b51c8a685b8d84afc0c4606618703a5225ed944.jpg",
    "name": "ACH_FOURTH_LEVEL_HOUSE"
  },
  {
    "description": "Clear Chaos 100",
    "displayName": "First Small Goal",
    "hidden": 0,
    "icon": "achievement_images/b1a2fae227bd1d7bfff3d473f77d00cf4830d6ad.jpg",
    "icongray": "achievement_images/d291484b69277cb2b9426713915a2edd405d97e4.jpg",
    "name": "ACH_CHAOS_ONE_HUNDRED"
  },
  {
    "description": "Clear Chaos 299",
    "displayName": "Cleared!",
    "hidden": 0,
    "icon": "achievement_images/2b105a95f40e1705ed211dac3110e58014aff5d3.jpg",
    "icongray": "achievement_images/e9f292d1dffb591bc942c7a7d774bf15e263308b.jpg",
    "name": "ACH_CHAOS_THREE_HUNDRED"
  },
  {
    "description": "Clear Cycle 1·7",
    "displayName": "Cycle I",
    "hidden": 0,
    "icon": "achievement_images/24aa349c7b204b65c0e1f28800d95922f8c40c5b.jpg",
    "icongray": "achievement_images/4397a079ba1b06daf657d45ba60657acfb581ac6.jpg",
    "name": "ACH_CHAOS_ONE_CYCLE"
  },
  {
    "description": "Clear Cycle 2·7",
    "displayName": "Cycle II",
    "hidden": 0,
    "icon": "achievement_images/797d6d8875c3e3bc8231352ffca498e88319c93b.jpg",
    "icongray": "achievement_images/d3b1535a80ec612a028d51e635b61b44b747fb75.jpg",
    "name": "ACH_CHAOS_TWO_CYCLE"
  },
  {
    "description": "Clear Cycle 3·7",
    "displayName": "Cycle III",
    "hidden": 0,
    "icon": "achievement_images/29295b566c74746286032ccc7b56b12b19d97eaf.jpg",
    "icongray": "achievement_images/652f9acdbd61ae2c38fed16481e3f7211ebc0bcc.jpg",
    "name": "ACH_CHAOS_THREE_CYCLE"
  },
  {
    "description": "Clear Cycle 4·7",
    "displayName": "Cycle IV",
    "hidden": 0,
    "icon": "achievement_images/629dfc5fcc48b695fd111b9dc8b7d69612fef9bb.jpg",
    "icongray": "achievement_images/9c0f5ab40735457b970aac18c55e40e145330605.jpg",
    "name": "ACH_CHAOS_FOUR_CYCLE"
  },
  {
    "description": "Clear Cycle 5·7",
    "displayName": "Cycle V",
    "hidden": 0,
    "icon": "achievement_images/d3e05208bdb5de1577e7a00f46d8bd3e43608296.jpg",
    "icongray": "achievement_images/8a87a23bfb8e8b809a2e16bd2538c4e51948b4d8.jpg",
    "name": "ACH_CHAOS_FIVE_CYCLE"
  },
  {
    "description": "Complete the Hero Collection",
    "displayName": "Hero Collector",
    "hidden": 0,
    "icon": "achievement_images/1ad013fb21b026dd134642c4893f3bf6ad4b5c4c.jpg",
    "icongray": "achievement_images/10d069acc303922f6656786d9677d63c841f403e.jpg",
    "name": "ACH_ALL_HERO"
  },
  {
    "description": "Complete the Hero Collection with UR++",
    "displayName": "Perfect Collector",
    "hidden": 0,
    "icon": "achievement_images/3eda6d1daf8678582f7d52e5cfa213a752c8b255.jpg",
    "icongray": "achievement_images/10d069acc303922f6656786d9677d63c841f403e.jpg",
    "name": "ACH_ALL_HERO_RED"
  },
  {
    "description": "Recruit a UR++ Hero",
    "displayName": "Lucky Hit",
    "hidden": 0,
    "icon": "achievement_images/b5b30f4e7f8827f56919053913b0a0c2c4c60895.jpg",
    "icongray": "achievement_images/a619c477ce5506f39ce9fe6c3998316512b927a6.jpg",
    "name": "ACH_FIRST_RECRUIT_RED"
  },
  {
    "description": "Recruit a UR+ Hero",
    "displayName": "Decent Pull",
    "hidden": 0,
    "icon": "achievement_images/fa2d8937a4ce2dfe28c37d2d317bac4474bbf6a2.jpg",
    "icongray": "achievement_images/fe9d894f7f36586e0aebcef8f14fab947a022ac1.jpg",
    "name": "ACH_FIRST_RECRUIT_ORANGE"
  },
  {
    "description": "Recruit a UR Hero",
    "displayName": "Okay Pull",
    "hidden": 0,
    "icon": "achievement_images/4b95e3af04e6174be6fab059ed53870db6808d9c.jpg",
    "icongray": "achievement_images/3871dfcdaa081036aab909abcf3c00cd62e6d187.jpg",
    "name": "ACH_FIRST_RECRUIT_GOLD"
  },
  {
    "description": "",
    "displayName": "True God?",
    "hidden": 1,
    "icon": "achievement_images/59eb0afd1dd3c68619a5edda8066b835715d3770.jpg",
    "icongray": "achievement_images/4f1974dc29577976bacf80469fdf575b77e41157.jpg",
    "name": "ACH_GET_GOBLINKIN"
  },
  {
    "description": "Birth a UR++ Hero",
    "displayName": "Top Quality",
    "hidden": 0,
    "icon": "achievement_images/d762a370a1ea77bb1e84271f6bece5a8070cb549.jpg",
    "icongray": "achievement_images/006fc1bd692925f5283c2ca9bc5a1ec9ef3c83f4.jpg",
    "name": "ACH_FIRST_HATCH_RED"
  },
  {
    "description": "Own a 3-trait Hero",
    "displayName": "New Stage",
    "hidden": 0,
    "icon": "achievement_images/5e5931abcf035c9481714ae9b5f1d3e4c88303f0.jpg",
    "icongray": "achievement_images/1703b64b041c739c43bc07eb5b149effb6d26d26.jpg",
    "name": "ACH_FIRST_THREE_GENE"
  },
  {
    "description": "Obtain your first Archangel",
    "displayName": "Protected",
    "hidden": 0,
    "icon": "achievement_images/7be30617e952b5fef01cb738aa0497b1c8f878a1.jpg",
    "icongray": "achievement_images/4f1974dc29577976bacf80469fdf575b77e41157.jpg",
    "name": "ACH_FIRST_ANGLE"
  },
  {
    "description": "Obtain your first Dragonkin",
    "displayName": "Not a Monster?",
    "hidden": 0,
    "icon": "achievement_images/0d33b3cca1de03a05c87d56556cf38eeea812a33.jpg",
    "icongray": "achievement_images/4f1974dc29577976bacf80469fdf575b77e41157.jpg",
    "name": "ACH_FIRST_DRAGONKIN"
  },
  {
    "description": "Obtain your first Shadowkin",
    "displayName": "Shadow Manipulator",
    "hidden": 0,
    "icon": "achievement_images/82e503461ecc65343055ab55c27f163ebc05d97e.jpg",
    "icongray": "achievement_images/4f1974dc29577976bacf80469fdf575b77e41157.jpg",
    "name": "ACH_FIRST_SHADOWKIN"
  },
  {
    "description": "Obtain your first Hornlord",
    "displayName": "It’s a Centaur",
    "hidden": 0,
    "icon": "achievement_images/10db3fdad6f38210420dc91ffa36a2e4829a84b1.jpg",
    "icongray": "achievement_images/4f1974dc29577976bacf80469fdf575b77e41157.jpg",
    "name": "ACH_FIRST_HORNLORD"
  },
  {
    "description": "Place your first decor",
    "displayName": "Stylish & Useful",
    "hidden": 0,
    "icon": "achievement_images/b4e47dc2263fd97becddf80fda4ecfee2163af9d.jpg",
    "icongray": "achievement_images/5d57388b858347db0a1f905f800fd295ba4c12da.jpg",
    "name": "ACH_FIRST_DECOR"
  },
  {
    "description": "Place a Healing Tree",
    "displayName": "Life Infused",
    "hidden": 0,
    "icon": "achievement_images/394d89018805758fed5fc736a8b94a5ee77b349b.jpg",
    "icongray": "achievement_images/a9a5ffe5dbdc76f46e1ed2630d6ffe39f7ed0f70.jpg",
    "name": "ACH_BUILD_TREE"
  },
  {
    "description": "Place an Altar of Tranquility",
    "displayName": "Blessing Bloom",
    "hidden": 0,
    "icon": "achievement_images/e90fe33780749fe818a7c1094f3f23f0e5f30569.jpg",
    "icongray": "achievement_images/62f355634f43378b564baeb444140653856b7b0a.jpg",
    "name": "ACH_BUILD_GARDEN"
  },
  {
    "description": "Defeat 1 Goblin",
    "displayName": "Get Back Here!",
    "hidden": 0,
    "icon": "achievement_images/26aebe619f61006790d667afddbd47b8b2f4b632.jpg",
    "icongray": "achievement_images/a7eb7edcb203c606bb53e44a017410892bcf989a.jpg",
    "name": "ACH_KILL_FIRST_GOBLIN"
  },
  {
    "description": "Capture 1 Goblin",
    "displayName": "Start Working!",
    "hidden": 0,
    "icon": "achievement_images/b8f1b75d21ea04d5f9d3f6f48843eec71218211e.jpg",
    "icongray": "achievement_images/adced5fd08d4d06a8148e4b3c7ecf56dacc959a2.jpg",
    "name": "ACH_CATCH_FIRST_GOBLIN"
  },
  {
    "description": "Capture 10 Goblins",
    "displayName": "Slave Master",
    "hidden": 0,
    "icon": "achievement_images/30dd43eef4e1fc118dd30f79b54b8f92da73a7e5.jpg",
    "icongray": "achievement_images/5e203256a4d7c58cf045b6ad2e3a2e0816a1f97b.jpg",
    "name": "ACH_CATCH_TEN_GOBLINS"
  },
  {
    "description": "",
    "displayName": "Mind Games",
    "hidden": 1,
    "icon": "achievement_images/a00840fdd8fdc0ca3a5b6083b0af37efd2bf7b89.jpg",
    "icongray": "achievement_images/7233a6a929d5da98dd9a4ceb9c71e1e33abb160c.jpg",
    "name": "ACH_CLICK_HUNDRED_SUN"
  },
  {
    "description": "Unlock all monsters",
    "displayName": "Monster Compendium",
    "hidden": 0,
    "icon": "achievement_images/b8b7cb0680d2443c6711685cc3ff38383cad487a.jpg",
    "icongray": "achievement_images/3387b48f87992182474884ed6d33e4cb57f09aa8.jpg",
    "name": "ACH_ALL_MONSTER"
  },
  {
    "description": "Defeat the Slime King",
    "displayName": "King of the Slimes",
    "hidden": 0,
    "icon": "achievement_images/b8e95c71ea86a5e7350d11bcb3983387975f6e77.jpg",
    "icongray": "achievement_images/9a6d48138a02bc64a39c365e8a960e9257d07c1f.jpg",
    "name": "ACH_WIN_SLIMEKIN"
  },
  {
    "description": "Defeat the Mimic",
    "displayName": "Utter Disappointment",
    "hidden": 0,
    "icon": "achievement_images/ac471ed22208a09f88c1e69475f5bcae11ae00b7.jpg",
    "icongray": "achievement_images/11bd7120ca6023d733ba3414c41f6b96f9e6ccd2.jpg",
    "name": "ACH_WIN_MIMIC"
  },
  {
    "description": "Defeat the Boar King",
    "displayName": "All Over the Place",
    "hidden": 0,
    "icon": "achievement_images/9e320e4308d0d7adde3c0a12fd7563f2ba8f6b4e.jpg",
    "icongray": "achievement_images/7edce781b0e3b9f6bcea50e97516b60d6d9e3696.jpg",
    "name": "ACH_WIN_BOARKIN"
  },
  {
    "description": "Defeat the Eye of Cthulhu",
    "displayName": "Big Eye",
    "hidden": 0,
    "icon": "achievement_images/5bf6586c1b1515a67a2606611569e90704cf3a9c.jpg",
    "icongray": "achievement_images/71c295c99344a85790287feca04ab5d184ed18f8.jpg",
    "name": "ACH_WIN_CTHULHU"
  },
  {
    "description": "Defeat the Flower Spirit",
    "displayName": "Flowers Can Stink Too",
    "hidden": 0,
    "icon": "achievement_images/e199f35019a0b03c67e64bf302f73524bb3fd78e.jpg",
    "icongray": "achievement_images/d001d77cf6316457dead89f144f23e75111db08b.jpg",
    "name": "ACH_WIN_FLOWER"
  },
  {
    "description": "Defeat the Vampire",
    "displayName": "Squirrel Wars?",
    "hidden": 0,
    "icon": "achievement_images/d1e1f9395b71b4b7bd2bf4c0e462be93f013a183.jpg",
    "icongray": "achievement_images/dfb05ea77766ab3970513b43dc3c82d0afbd2d03.jpg",
    "name": "ACH_WIN_VAMPIRE"
  },
  {
    "description": "",
    "displayName": "It’s All Toast",
    "hidden": 1,
    "icon": "achievement_images/81dd1539f83dacdeda101e142f692f5a1564d59f.jpg",
    "icongray": "achievement_images/a88a5b46f92e6178cb8c0255ea923acd990c8bbb.jpg",
    "name": "ACH_WIN_DRAGON"
  },
  {
    "description": "Obtain 65 Decor Points",
    "displayName": "Best Investment",
    "hidden": 0,
    "icon": "achievement_images/59dd0c9721fa1225186c9d15f37b169f3db6eaae.jpg",
    "icongray": "achievement_images/dcb2ecb667801d3e95e9a62af33a48b9d4ba125e.jpg",
    "name": "ACH_ALL_MONUMENT"
  },
  {
    "description": "Obtain all decors",
    "displayName": "Master Crafter",
    "hidden": 0,
    "icon": "achievement_images/580832f071f83536b3d870ce79a43277117634b7.jpg",
    "icongray": "achievement_images/1c7c00c741243eb7b25b8d7b184dc4a39a91abc6.jpg",
    "name": "ACH_ALL_DECOR"
  },
  {
    "description": "Raise the Altar to level 17",
    "displayName": "Brand Ambassador",
    "hidden": 0,
    "icon": "achievement_images/7008fb1f76435e7baa87a2dda522f24532924afd.jpg",
    "icongray": "achievement_images/697fb02ba6588eca6c545378c2abd55d00d4dacd.jpg",
    "name": "ACH_TOP_ALTAR"
  },
  {
    "description": "Recruit 1 Hero",
    "displayName": "More and More Citizens",
    "hidden": 0,
    "icon": "achievement_images/805e9133696ced5822e5c536f29b33dfa6d39df9.jpg",
    "icongray": "achievement_images/c313cb2023ce0ec850181fe8aabe8c0e0e9e287a.jpg",
    "name": "ACH_RECRU_COUNT_1"
  },
  {
    "description": "Recruit 10 Heroes",
    "displayName": "More and More Citizens!",
    "hidden": 0,
    "icon": "achievement_images/bce54af7885c38222ab10ad329458f7ed2ab8d34.jpg",
    "icongray": "achievement_images/b863b5f7a7f4ea3b4b4c9a6ceab32bd73cbde0a4.jpg",
    "name": "ACH_RECRU_COUNT_10"
  },
  {
    "description": "Recruit 100 Heroes",
    "displayName": "More and More Citizens!!",
    "hidden": 0,
    "icon": "achievement_images/5a1234022f9d39182cf1dc8429f660a436027bae.jpg",
    "icongray": "achievement_images/176a5c0d957532ec99cec79820da855ded1e1e7e.jpg",
    "name": "ACH_RECRU_COUNT_100"
  },
  {
    "description": "Recruit 500 Heroes",
    "displayName": "More and More Citizens!!!",
    "hidden": 0,
    "icon": "achievement_images/7d091fc436b7e62b86c44e7ebb41b661e1805ada.jpg",
    "icongray": "achievement_images/bb45b14cc9930ceb1189198a98d3bb22291005b5.jpg",
    "name": "ACH_RECRU_COUNT_500"
  },
  {
    "description": "Perform 1 Sacrifice",
    "displayName": "More and More Offerings",
    "hidden": 0,
    "icon": "achievement_images/da00272bd8439998ad2dd487edf0bfda83181e60.jpg",
    "icongray": "achievement_images/b8da5b34c6fc9447fb8eb18d0aec9a7282c2500b.jpg",
    "name": "ACH_SACRIFICE_ONE_HERO"
  },
  {
    "description": "Perform 10 Sacrifices",
    "displayName": "More and More Offerings!",
    "hidden": 0,
    "icon": "achievement_images/08342730a0dca0ffbfb798afcc78332036490ec1.jpg",
    "icongray": "achievement_images/f9bd02e4d0bc57ac0a76c8d24a966d425f251307.jpg",
    "name": "ACH_SACRIFICE_TEN_HEROES"
  },
  {
    "description": "Perform 100 Sacrifices",
    "displayName": "More and More Offerings!!",
    "hidden": 0,
    "icon": "achievement_images/f3d46548a4bb77f324daf69e6047907bba3259d7.jpg",
    "icongray": "achievement_images/d244ce0220b837cfa04430163568f1084fbb1fc8.jpg",
    "name": "ACH_SACRIFICE_HUNDRED_HEROES"
  },
  {
    "description": "Perform 300 Sacrifices",
    "displayName": "More and More Offerings!!!",
    "hidden": 0,
    "icon": "achievement_images/d1dad6c93d3498d7b4f72e6f7f2956565a37768e.jpg",
    "icongray": "achievement_images/97b43e5d06e373d6a039f461950342557edb8672.jpg",
    "name": "ACH_SACRIFICE_THREE_HUNDRED_HEROES"
  },
  {
    "description": "Bury 1 Hero",
    "displayName": "More and More Monuments",
    "hidden": 0,
    "icon": "achievement_images/7131af7b1f26762eae67e1730f5d872ac6a21da5.jpg",
    "icongray": "achievement_images/ae337527486f1927ecbdc83f450552ed0c1cad4a.jpg",
    "name": "ACH_BURY_ONE_HERO"
  },
  {
    "description": "Bury 10 Heroes",
    "displayName": "More and More Monuments!",
    "hidden": 0,
    "icon": "achievement_images/1574bcecb3f6e352623223bcd98be616f28fc463.jpg",
    "icongray": "achievement_images/5bf57f4a731be5e6950e198e244d9c93bd813753.jpg",
    "name": "ACH_BURY_TEN_HEROES"
  },
  {
    "description": "Bury 50 Heroes",
    "displayName": "More and More Monuments!!",
    "hidden": 0,
    "icon": "achievement_images/d3a03a2311bd89c8259720fa3e298bd72578836c.jpg",
    "icongray": "achievement_images/a55c2841ff1d38c03f92d369766a57717f985db9.jpg",
    "name": "ACH_BURY_FIFTY_HEROES"
  },
  {
    "description": "",
    "displayName": "You Won, I Guess",
    "hidden": 1,
    "icon": "achievement_images/69a3dc8fb009fab27a1b7835702fed5397aa0fc7.jpg",
    "icongray": "achievement_images/4f1974dc29577976bacf80469fdf575b77e41157.jpg",
    "name": "ACH_NO_HERO"
  },
  {
    "description": "",
    "displayName": "Revenge!",
    "hidden": 1,
    "icon": "achievement_images/5c4de88ba50dfa42e54b9ab93123045e0277e4c5.jpg",
    "icongray": "achievement_images/4e8728fd38516bf8ee3f2285c0e0a06d84f106d8.jpg",
    "name": "ACH_FIRST_EVENT_SPIRIT"
  },
  {
    "description": "Trigger a Gold Rain event",
    "displayName": "Heaven Sent",
    "hidden": 0,
    "icon": "achievement_images/aee2f423c66b46b87c2c9c7b9630d6f40fd69f9d.jpg",
    "icongray": "achievement_images/624e6b5d17b7de2bddc0547aad109c646f8da562.jpg",
    "name": "ACH_FIRST_EVENT_COIN"
  },
  {
    "description": "Trigger a Flame Legion event",
    "displayName": "Burning Legion",
    "hidden": 0,
    "icon": "achievement_images/492fa5af82b431c82af5203bb68ef8b06d10ca14.jpg",
    "icongray": "achievement_images/c8947eaad3339ec6dac7f1bee759bb74c2469c84.jpg",
    "name": "ACH_FIRST_EVENT_BURN"
  },
  {
    "description": "Trigger a Dark Lord’s Blessing event",
    "displayName": "Freebie",
    "hidden": 0,
    "icon": "achievement_images/b95191c1250c1eca07001bb0dd28b360048532b1.jpg",
    "icongray": "achievement_images/1e9bdc7dbac67ec5d5b3db4eefef9d6bc7e89143.jpg",
    "name": "ACH_FIRST_EVENT_GIFT"
  },
  {
    "description": "Have a Hero reach age 500",
    "displayName": "Immortal",
    "hidden": 0,
    "icon": "achievement_images/83484c92fa4a0dcdf86b0a40e5da6b38ffdc4129.jpg",
    "icongray": "achievement_images/79e26289f66b844994c6159644dc89ef307a876e.jpg",
    "name": "ACH_FIRST_AGE_FIVE_HUNDRED"
  },
  {
    "description": "Heal a Hero by clicking on them 100 times",
    "displayName": "Don’t Die on Me!",
    "hidden": 0,
    "icon": "achievement_images/c1c503fbf607680fa78ffabd7150c87e3d626339.jpg",
    "icongray": "achievement_images/c9559e8d3200ce49289ead5205afdd91e92c8c58.jpg",
    "name": "ACH_HUNDRED_CLICK_RESTORE"
  },
  {
    "description": "Place 3 Wheat Fields",
    "displayName": "Farm Life",
    "hidden": 0,
    "icon": "achievement_images/cf78f0f7e9eb47040083b772cc9e1ea75be21006.jpg",
    "icongray": "achievement_images/d7f44cbb224a51fe78cdf44b266348ede11f78eb.jpg",
    "name": "ACH_THREE_FIELD"
  },
  {
    "description": "Have a capture Goblin get hit 500 times",
    "displayName": "Is This a War Crime?",
    "hidden": 0,
    "icon": "achievement_images/ca0dadd9f481a1294fb8903c5f69dfe7aa7df4f8.jpg",
    "icongray": "achievement_images/e5750e66aa00f3b8f670a5022753cc7e80693b84.jpg",
    "name": "ACH_ATTACK_GOBLIN_FIVE_HUNDRED"
  },
  {
    "description": "Produce 100 times from the Brewery",
    "displayName": "Drunkard",
    "hidden": 0,
    "icon": "achievement_images/c4780b7abd65295d9844ad92403240b6e56bae79.jpg",
    "icongray": "achievement_images/078fa373f1a7fd0a6c1a757136e635c1d3de8d63.jpg",
    "name": "ACH_BREWERY_HUNDRED"
  },
  {
    "description": "Use 20 Divine Creeds",
    "displayName": "Indecisive",
    "hidden": 0,
    "icon": "achievement_images/d70ae1fa9579ecb0f03aab808668b929f423b037.jpg",
    "icongray": "achievement_images/c7581adfdc30167d573bf5ce389b1dcb339e8793.jpg",
    "name": "ACH_TWENTY_CREED"
  },
  {
    "description": "",
    "displayName": "Throwback",
    "hidden": 1,
    "icon": "achievement_images/415bb9a991c7115f4d7dd18b3719bd539f40857b.jpg",
    "icongray": "achievement_images/24b067bbaf09d1628deba02ea3a6b5af06126b29.jpg",
    "name": "ACH_ATAVISM"
  },
  {
    "description": "Kill a Boss within 30 seconds",
    "displayName": "Lightning Fast",
    "hidden": 0,
    "icon": "achievement_images/6ee2240f5a02a0f1c3619e62183f4231531ee34a.jpg",
    "icongray": "achievement_images/d2f6735e39247f948783fd380b753fc45c0814c0.jpg",
    "name": "ACH_KILL_BOSS_IN_THIRTY_SEC"
  },
  {
    "description": "Favorite a Hero",
    "displayName": "Chosen One",
    "hidden": 0,
    "icon": "achievement_images/7b6e4a6d94f79df5e57a7d76c798e58690315ed7.jpg",
    "icongray": "achievement_images/c69ab67490e9584518ce632a3d103c4685f67e64.jpg",
    "name": "ACH_FAVORITE_HERO"
  },
  {
    "description": "",
    "displayName": "Deified",
    "hidden": 1,
    "icon": "achievement_images/d5e9d51ab646c3e5dc3b13f61178c24deb97e8e3.jpg",
    "icongray": "achievement_images/a2d46a8d7ce8770398de8fc4245420602abb80c0.jpg",
    "name": "ACH_BLESS_FIFTY_TIMES"
  },
  {
    "description": "",
    "displayName": "Stop Poking Him!",
    "hidden": 1,
    "icon": "achievement_images/754dc3a9a35ebe5bc13bf382bb777bcebb2573d2.jpg",
    "icongray": "achievement_images/569bcf9d673b1d5f2677e32d95c18dc3fae115b9.jpg",
    "name": "ACH_CLICK_THIRTY_EGGKIN"
  },
  {
    "description": "Enable Auto-Summon",
    "displayName": "Hands-Free",
    "hidden": 0,
    "icon": "achievement_images/20a793fa9d1884274423726f8b38e0819c170365.jpg",
    "icongray": "achievement_images/1a3c30627c060296383d8c9fa959ed57af7f3c82.jpg",
    "name": "ACH_AUTO_SUMMON"
  }
]